﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28315.86
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Engine", "Engine", "{94A6C6F3-99B3-346E-9557-ABF9D4064DBD}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Games", "Games", "{8E2F6A87-1826-34F4-940C-CC23A48F9FE4}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "UE4", "Intermediate\ProjectFiles\UE4.vcxproj", "{F992DDFD-3004-4423-9553-5F8B06457340}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Project2", "Intermediate\ProjectFiles\Project2.vcxproj", "{EF8B4D34-16DF-46F5-9E5A-4667807FF35F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Visualizers", "Visualizers", "{1CCEC849-CC72-4C59-8C36-2F7C38706D4C}"
	ProjectSection(SolutionItems) = preProject
		..\..\Tools\UE_4.27\Engine\Extras\VisualStudioDebugging\UE4.natvis = ..\..\Tools\UE_4.27\Engine\Extras\VisualStudioDebugging\UE4.natvis
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		DebugGame Editor|Win32 = DebugGame Editor|Win32
		DebugGame Editor|Win64 = DebugGame Editor|Win64
		DebugGame Server|Win32 = DebugGame Server|Win32
		DebugGame Server|Win64 = DebugGame Server|Win64
		DebugGame|Win32 = DebugGame|Win32
		DebugGame|Win64 = DebugGame|Win64
		Development Editor|Win32 = Development Editor|Win32
		Development Editor|Win64 = Development Editor|Win64
		Development Server|Win32 = Development Server|Win32
		Development Server|Win64 = Development Server|Win64
		Development|Win32 = Development|Win32
		Development|Win64 = Development|Win64
		Shipping Server|Win32 = Shipping Server|Win32
		Shipping Server|Win64 = Shipping Server|Win64
		Shipping|Win32 = Shipping|Win32
		Shipping|Win64 = Shipping|Win64
	EndGlobalSection
	# Visual Assist Section
	GlobalSection(44630d46-96b5-488c-8df926e21db8c1a3) = preSolution
		ueSolution=true
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F992DDFD-3004-4423-9553-5F8B06457340}.DebugGame Editor|Win32.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{F992DDFD-3004-4423-9553-5F8B06457340}.DebugGame Editor|Win64.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{F992DDFD-3004-4423-9553-5F8B06457340}.DebugGame Server|Win32.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{F992DDFD-3004-4423-9553-5F8B06457340}.DebugGame Server|Win64.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{F992DDFD-3004-4423-9553-5F8B06457340}.DebugGame|Win32.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{F992DDFD-3004-4423-9553-5F8B06457340}.DebugGame|Win64.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{F992DDFD-3004-4423-9553-5F8B06457340}.Development Editor|Win32.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{F992DDFD-3004-4423-9553-5F8B06457340}.Development Editor|Win64.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{F992DDFD-3004-4423-9553-5F8B06457340}.Development Server|Win32.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{F992DDFD-3004-4423-9553-5F8B06457340}.Development Server|Win64.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{F992DDFD-3004-4423-9553-5F8B06457340}.Development|Win32.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{F992DDFD-3004-4423-9553-5F8B06457340}.Development|Win64.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{F992DDFD-3004-4423-9553-5F8B06457340}.Shipping Server|Win32.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{F992DDFD-3004-4423-9553-5F8B06457340}.Shipping Server|Win64.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{F992DDFD-3004-4423-9553-5F8B06457340}.Shipping|Win32.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{F992DDFD-3004-4423-9553-5F8B06457340}.Shipping|Win64.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{EF8B4D34-16DF-46F5-9E5A-4667807FF35F}.DebugGame Editor|Win32.ActiveCfg = Invalid|Win32
		{EF8B4D34-16DF-46F5-9E5A-4667807FF35F}.DebugGame Editor|Win64.ActiveCfg = DebugGame_Editor|x64
		{EF8B4D34-16DF-46F5-9E5A-4667807FF35F}.DebugGame Editor|Win64.Build.0 = DebugGame_Editor|x64
		{EF8B4D34-16DF-46F5-9E5A-4667807FF35F}.DebugGame Server|Win32.ActiveCfg = DebugGame_Server|Win32
		{EF8B4D34-16DF-46F5-9E5A-4667807FF35F}.DebugGame Server|Win32.Build.0 = DebugGame_Server|Win32
		{EF8B4D34-16DF-46F5-9E5A-4667807FF35F}.DebugGame Server|Win64.ActiveCfg = DebugGame_Server|x64
		{EF8B4D34-16DF-46F5-9E5A-4667807FF35F}.DebugGame Server|Win64.Build.0 = DebugGame_Server|x64
		{EF8B4D34-16DF-46F5-9E5A-4667807FF35F}.DebugGame|Win32.ActiveCfg = DebugGame|Win32
		{EF8B4D34-16DF-46F5-9E5A-4667807FF35F}.DebugGame|Win32.Build.0 = DebugGame|Win32
		{EF8B4D34-16DF-46F5-9E5A-4667807FF35F}.DebugGame|Win64.ActiveCfg = DebugGame|x64
		{EF8B4D34-16DF-46F5-9E5A-4667807FF35F}.DebugGame|Win64.Build.0 = DebugGame|x64
		{EF8B4D34-16DF-46F5-9E5A-4667807FF35F}.Development Editor|Win32.ActiveCfg = Invalid|Win32
		{EF8B4D34-16DF-46F5-9E5A-4667807FF35F}.Development Editor|Win64.ActiveCfg = Development_Editor|x64
		{EF8B4D34-16DF-46F5-9E5A-4667807FF35F}.Development Editor|Win64.Build.0 = Development_Editor|x64
		{EF8B4D34-16DF-46F5-9E5A-4667807FF35F}.Development Server|Win32.ActiveCfg = Development_Server|Win32
		{EF8B4D34-16DF-46F5-9E5A-4667807FF35F}.Development Server|Win32.Build.0 = Development_Server|Win32
		{EF8B4D34-16DF-46F5-9E5A-4667807FF35F}.Development Server|Win64.ActiveCfg = Development_Server|x64
		{EF8B4D34-16DF-46F5-9E5A-4667807FF35F}.Development Server|Win64.Build.0 = Development_Server|x64
		{EF8B4D34-16DF-46F5-9E5A-4667807FF35F}.Development|Win32.ActiveCfg = Development|Win32
		{EF8B4D34-16DF-46F5-9E5A-4667807FF35F}.Development|Win32.Build.0 = Development|Win32
		{EF8B4D34-16DF-46F5-9E5A-4667807FF35F}.Development|Win64.ActiveCfg = Development|x64
		{EF8B4D34-16DF-46F5-9E5A-4667807FF35F}.Development|Win64.Build.0 = Development|x64
		{EF8B4D34-16DF-46F5-9E5A-4667807FF35F}.Shipping Server|Win32.ActiveCfg = Shipping_Server|Win32
		{EF8B4D34-16DF-46F5-9E5A-4667807FF35F}.Shipping Server|Win32.Build.0 = Shipping_Server|Win32
		{EF8B4D34-16DF-46F5-9E5A-4667807FF35F}.Shipping Server|Win64.ActiveCfg = Shipping_Server|x64
		{EF8B4D34-16DF-46F5-9E5A-4667807FF35F}.Shipping Server|Win64.Build.0 = Shipping_Server|x64
		{EF8B4D34-16DF-46F5-9E5A-4667807FF35F}.Shipping|Win32.ActiveCfg = Shipping|Win32
		{EF8B4D34-16DF-46F5-9E5A-4667807FF35F}.Shipping|Win32.Build.0 = Shipping|Win32
		{EF8B4D34-16DF-46F5-9E5A-4667807FF35F}.Shipping|Win64.ActiveCfg = Shipping|x64
		{EF8B4D34-16DF-46F5-9E5A-4667807FF35F}.Shipping|Win64.Build.0 = Shipping|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{F992DDFD-3004-4423-9553-5F8B06457340} = {94A6C6F3-99B3-346E-9557-ABF9D4064DBD}
		{EF8B4D34-16DF-46F5-9E5A-4667807FF35F} = {8E2F6A87-1826-34F4-940C-CC23A48F9FE4}
	EndGlobalSection
EndGlobal
